[dbaccess:common.dbaccess]


[cast:onedepo.db.cast]
dbaccess = "ref:dbaccess"

[genre:onedepo.db.genre]
dbaccess = "ref:dbaccess"

[image:onedepo.db.image]
dbaccess = "ref:dbaccess"

[itembasic:onedepo.db.itembasic]
dbaccess = "ref:dbaccess"

[name:onedepo.db.name]
dbaccess = "ref:dbaccess"

[series:onedepo.db.series]
dbaccess = "ref:dbaccess"

[view:onedepo.logic.itemview]
item = "ref:itembasic"
tcast = "ref:cast"
genre = "ref:genre"
image = "ref:image"
name = "ref:name"

[itemupdate:onedepo.logic.itemupdate]
series = "ref:series"
tname = "ref:name"
genre = "ref:genre"
